<!-- pozadie listboxov -->
<gradient       id="fill.lbLight"          colors="ffd3dcdd ffd3dcdc" positions="00 ff" type="global"/>

<bitmapElement  id="texture.bgrLight(?)"      path="GuiElements\default\default_light_bg(?).png"/>
<bitmapElement  id="texture.bgrDark(?)"       path="GuiElements\default\default_light_bg(?).png"/>

<?if night?>
<bitmapElement  id="texture.bgrLight(?)"      path="GuiElements\android\android_dark_bg(?).png"/>
<bitmapElement  id="texture.bgrDark(?)"       path="GuiElements\android\android_dark_bg(?).png"/>
<?endif night?>

<fill           id="fl.lblbLight"          type="texture"  bgr="fill.lbLight" texture="texture.bgrLight" />

<gradient       id="fill.lbLightSearch"    colors="ffffffff ffffffff" positions="00 ff" type="global"/>
<fill           id="fl.lblbLightSearch"    type="rectangle"  bgr="fill.lbLightSearch" />

<fill           id="fl.lblbDark"           type="texture" bgr="fill.bgrDark" texture="texture.bgrDark"/>

<gradient id="fill.lbTravelBook"     colors="ffffffff ffffffff" positions="00 ff" type="global"/>
<fill id="fl.lblbTravelBook"         type="rectangle"  bgr="fill.lbTravelBook" />

<gradient id="fill.lbFriends"        colors="ffd3dcdd ffd3dcdd" positions="00 ff" type="global"/>
<fill id="fl.lblbFriends"            type="rectangle"  bgr="fill.lbFriends" />

<fill id="fl.lblbbgrLight_search"    type="rectangle"  bgr="fill.bgrLight_search" />

<fill id="fl.lblbbgrMsg_list"    type="rectangle"  bgr="fill.bgrLight_search" />
<?if night?>
<fill id="fl.lblbbgrMsg_list"    type="rectangle"  bgr="fill.bgrDark" />
<?endif night?>
<!-- pozadie listboxov -->




<lb2Entry id="lb2ItemTextStandard"/>
<lb2ItemText id="lb2SubItemTextStandard"/>
<!-- standart lisbox items -->


<!-- #### FASHIONS DEFINITIONS LIGHT PLAIN ####-->
<gradient id="fill.lbLightPlain"              colors="ffffffff ffffffff" positions="00 ff"/>

<gradient id="fill.lbLightPlainSel"           colors="ff65a2e1 ff65a2e1" positions="00 ff"/>
<?if night?>
<gradient id="fill.lbLightPlain"              colors="ff1f1f1f ff1f1f1f" positions="00 ff"/>
<gradient id="fill.lbLightPlainSel"           colors="ff65a2e1 ff65a2e1" positions="00 ff"/>   <!-- colors="fff79a21 fff79a21" -->
<?endif night?>

<gradient id="fill.lbLightPlainSelOff"        colors="ffd0d0d0 ffb2b2b2" positions="00 ff"/>
<gradient id="fill.lbLightPlainDis"           colors="ffffffff ffffffff" positions="00 ff"/>
<gradient id="fill.lbLightPlainLine"          colors="ffb7b7b7" positions="FF"/>

<?if night?>
<gradient id="fill.lbLightPlainSelOff"        colors="ff1f1f1f ff1f1f1f" positions="00 ff"/>
<gradient id="fill.lbLightPlainDis"           colors="ff1c1c1c ff1c1c1c" positions="00 ff"/>
<gradient id="fill.lbLightPlainLine"          colors="ff4c4c4c" positions="FF"/>
<?endif night?>

<fill id="fl.lbLightPlain"        type="rectangle"  bgr="fill.lbLightPlain" />
<fill id="fl.lbLightPlainSel"     type="rectangle"  bgr="fill.lbLightPlainSel" />
<fill id="fl.lbLightPlainSelOff"  type="rectangle"  bgr="fill.lbLightPlainSelOff" />
<fill id="fl.lbLightPlainDis"     type="rectangle"  bgr="fill.lbLightPlainDis" />
<fill id="fl.lbLightPlainLine"    type="line"       bgr="fill.lbLightPlainLine" edge="bottom" width="1" marginLT="0" marginRB="0" />

<lbFashion id="lb.fashLightPlain"  alwaysGroupped="yes" norm="fl.lbLightPlain" sel="fl.lbLightPlainSel" selOff="fl.lbLightPlainSel" dis="fl.lbLightPlainDis" line="fl.lbLightPlainLine" topSeparator="0" bottomSeparator="0"/>
<lbFashion id="lb.fashLightPlainNoLine"   norm="none" sel="fl.lbLightPlainSel" selOff="fl.lbLightPlainSel" dis="fl.lbLightPlainDis" topSeparator="0" bottomSeparator="0"/>
<!-- #### FASHIONS DEFINITIONS LIGHT PLAIN ####-->

<!-- #### FASHIONS DEFINITIONS DARK PLAIN ####-->
<gradient id="fill.lbDarkPlain"              colors="ffffffff ffffffff" positions="00 ff"/>
<?if night?>
<gradient id="fill.lbDarkPlain"              colors="ff585858 ff585858" positions="00 ff"/>
<?endif night?>
<gradient id="fill.lbDarkPlainSel"           colors="ff65a2e1 ff65a2e1" positions="00 ff"/>
<gradient id="fill.lbDarkPlainSelOff"        colors="ffd0d0d0 ffb2b2b2" positions="00 ff"/>
<gradient id="fill.lbDarkPlainDis"           colors="ff101010 ff101010" positions="00 ff"/>
<gradient id="fill.lbDarkPlainLine"          colors="ffd7d7d7" positions="FF"/>
<?if night?>
<gradient id="fill.lbDarkPlainLine"          colors="ff4c4c4c" positions="FF"/>
<?endif night?>


<fill id="fl.lbDarkPlain"        type="rectangle"  bgr="fill.lbDarkPlain" />
<fill id="fl.lbDarkPlainSel"     type="rectangle"  bgr="fill.lbDarkPlainSel" />
<fill id="fl.lbDarkPlainSelOff"  type="rectangle"  bgr="fill.lbDarkPlainSelOff" />
<fill id="fl.lbDarkPlainDis"     type="rectangle"  bgr="fill.lbDarkPlainDis" />
<fill id="fl.lbDarkPlainLine"    type="line"       bgr="fill.lbDarkPlainLine" edge="bottom" width="1" marginLT="0" marginRB="0" />

<lbFashion id="lb.fashDarkPlain"   alwaysGroupped="yes" norm="fl.lbDarkPlain" sel="fl.lbDarkPlainSel" selOff="fl.lbDarkPlainSel" dis="fl.lbDarkPlainDis" line="fl.lbDarkPlainLine" topSeparator="0" bottomSeparator="0"/>
<lbFashion id="lb.fashDarkPlainNoLine"   norm="none"     sel="fl.lbDarkPlainSel" selOff="fl.lbDarkPlainSel" dis="fl.lbDarkPlainDis" topSeparator="0" bottomSeparator="0"/>
<!-- #### FASHIONS DEFINITIONS DARK PLAIN ####-->


<!-- #### FASHIONS DEFINITIONS LIGHT BUTTONIZED ####-->

<gradient id="fill.lbLightEditBar"      colors="ffffffff ffffffff" positions="00 ff"/>

<gradient id="fill.lbLightBtn"          colors="ffffffff ffffffff" positions="00 ff"/>
<gradient id="fill.lbLightBtnSel"       colors="ff65a2e1 ff65a2e1" positions="00 ff"/>
<?if night?>
<gradient id="fill.lbLightBtn"          colors="ff202020 ff202020" positions="00 ff"/>
<gradient id="fill.lbLightBtnSel"       colors="ff65a2e1 ff65a2e1" positions="00 ff"/>   <!-- colors="fff79a21 fff79a21" -->
<?endif night?>

<gradient id="fill.lbLightBtnSelOff"    colors="ff95c0ec ff95c0ec" positions="00 ff"/>
<?if night?>
<gradient id="fill.lbLightBtnSelOff"    colors="ff95c0ec ff95c0ec" positions="00 ff"/>   <!-- colors="fffabc6c fffabc6c" -->
<gradient id="fill.lbLightBtnDis"       colors="ff101010" positions="ff"/>
<?endif night?>
<gradient id="fill.lbLightBtnDis"       colors="ffffffff" positions="ff"/>

<bitmapRF id="rf.lbEditBarBtn.bottom(?)"    path="GuiRf\filter_search\Bottom(?).png"/>
<bitmapRF id="rf.lbEditBarBtn.left(?)"      path="GuiRf\filter_search\Left(?).png"/>
<bitmapRF id="rf.lbEditBarBtn.top(?)"       path="GuiRf\filter_search\Top(?).png"/>
<bitmapRF id="rf.lbEditBarBtn.right(?)"     path="GuiRf\filter_search\Right(?).png"/>

<bitmapRF id="rf.lbEditBarBtn.LT(?)"        path="GuiRf\filter_search\LT(?).png"/>
<bitmapRF id="rf.lbEditBarBtn.LB(?)"        path="GuiRf\filter_search\LB(?).png"/>
<bitmapRF id="rf.lbEditBarBtn.RT(?)"        path="GuiRf\filter_search\RT(?).png"/>
<bitmapRF id="rf.lbEditBarBtn.RB(?)"        path="GuiRf\filter_search\RB(?).png"/>

<bitmapRF id="rf.lbLightBtn.bottom(?)"    path="GuiRf\lbLight\lbButton\normal\Bottom(?).png"/>
<bitmapRF id="rf.lbLightBtn.left(?)"      path="GuiRf\lbLight\lbButton\normal\Left(?).png"/>
<bitmapRF id="rf.lbLightBtn.top(?)"       path="GuiRf\lbLight\lbButton\normal\Top(?).png"/>
<bitmapRF id="rf.lbLightBtn.right(?)"     path="GuiRf\lbLight\lbButton\normal\Right(?).png"/>

<bitmapRF id="rf.lbLightBtn.LT(?)"        path="GuiRf\lbLight\lbButton\normal\LT(?).png"/>
<bitmapRF id="rf.lbLightBtn.LB(?)"        path="GuiRf\lbLight\lbButton\normal\LB(?).png"/>
<bitmapRF id="rf.lbLightBtn.RT(?)"        path="GuiRf\lbLight\lbButton\normal\RT(?).png"/>
<bitmapRF id="rf.lbLightBtn.RB(?)"        path="GuiRf\lbLight\lbButton\normal\RB(?).png"/>

<bitmapRF id="rf.lbLightBtnSel.bottom(?)"    path="GuiRf\lbLight\lbButton\selected\Bottom(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.left(?)"      path="GuiRf\lbLight\lbButton\selected\Left(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.top(?)"       path="GuiRf\lbLight\lbButton\selected\Top(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.right(?)"     path="GuiRf\lbLight\lbButton\selected\Right(?).png"/>

<bitmapRF id="rf.lbLightBtnSel.LT(?)"        path="GuiRf\lbLight\lbButton\selected\LT(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.LB(?)"        path="GuiRf\lbLight\lbButton\selected\LB(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.RT(?)"        path="GuiRf\lbLight\lbButton\selected\RT(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.RB(?)"        path="GuiRf\lbLight\lbButton\selected\RB(?).png"/>

<?if night?>
<bitmapRF id="rf.lbLightBtn.bottom(?)"       path="GuiRf\android\android_lbDark\android_normal\android_Bottom(?).png"/>
<bitmapRF id="rf.lbLightBtn.left(?)"         path="GuiRf\android\android_lbDark\android_normal\android_Left(?).png"/>
<bitmapRF id="rf.lbLightBtn.top(?)"          path="GuiRf\android\android_lbDark\android_normal\android_Top(?).png"/>
<bitmapRF id="rf.lbLightBtn.right(?)"        path="GuiRf\android\android_lbDark\android_normal\android_Right(?).png"/>

<bitmapRF id="rf.lbLightBtn.LT(?)"           path="GuiRf\android\android_lbDark\android_normal\android_LT(?).png"/>
<bitmapRF id="rf.lbLightBtn.LB(?)"           path="GuiRf\android\android_lbDark\android_normal\android_LB(?).png"/>
<bitmapRF id="rf.lbLightBtn.RT(?)"           path="GuiRf\android\android_lbDark\android_normal\android_RT(?).png"/>
<bitmapRF id="rf.lbLightBtn.RB(?)"           path="GuiRf\android\android_lbDark\android_normal\android_RB(?).png"/>

<bitmapRF id="rf.lbLightBtnSel.bottom(?)"    path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_Bottom(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.left(?)"      path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_Left(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.top(?)"       path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_Top(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.right(?)"     path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_Right(?).png"/>

<bitmapRF id="rf.lbLightBtnSel.LT(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_LT(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.LB(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_LB(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.RT(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_RT(?).png"/>
<bitmapRF id="rf.lbLightBtnSel.RB(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_selected\android_RB(?).png"/>
<?endif night?>

<bitmapRF id="rf.lbLightBtnSellOff.bottom(?)"    path="GuiRf\lbLight\lbButton\noFocus\Bottom(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.left(?)"      path="GuiRf\lbLight\lbButton\noFocus\Left(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.top(?)"       path="GuiRf\lbLight\lbButton\noFocus\Top(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.right(?)"     path="GuiRf\lbLight\lbButton\noFocus\Right(?).png"/>

<bitmapRF id="rf.lbLightBtnSellOff.LT(?)"        path="GuiRf\lbLight\lbButton\noFocus\LT(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.LB(?)"        path="GuiRf\lbLight\lbButton\noFocus\LB(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.RT(?)"        path="GuiRf\lbLight\lbButton\noFocus\RT(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.RB(?)"        path="GuiRf\lbLight\lbButton\noFocus\RB(?).png"/>

<?if night?>
<bitmapRF id="rf.lbLightBtnSellOff.bottom(?)"    path="GuiRf\android\android_lbLight\android_lbButton\android_noFocus\android_Bottom(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.left(?)"      path="GuiRf\android\android_lbLight\android_lbButton\android_noFocus\android_Left(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.top(?)"       path="GuiRf\android\android_lbLight\android_lbButton\android_noFocus\android_Top(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.right(?)"     path="GuiRf\android\android_lbLight\android_lbButton\android_noFocus\android_Right(?).png"/>

<bitmapRF id="rf.lbLightBtnSellOff.LT(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_noFocus\android_LT(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.LB(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_noFocus\android_LB(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.RT(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_noFocus\android_RT(?).png"/>
<bitmapRF id="rf.lbLightBtnSellOff.RB(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_noFocus\android_RB(?).png"/>
<?endif night?>

<bitmapRF id="rf.lbLightBtnDis.bottom(?)"    path="GuiRf\lbLight\lbButton\disabled\Bottom(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.left(?)"      path="GuiRf\lbLight\lbButton\disabled\Left(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.top(?)"       path="GuiRf\lbLight\lbButton\disabled\Top(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.right(?)"     path="GuiRf\lbLight\lbButton\disabled\Right(?).png"/>

<bitmapRF id="rf.lbLightBtnDis.LT(?)"        path="GuiRf\lbLight\lbButton\disabled\LT(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.LB(?)"        path="GuiRf\lbLight\lbButton\disabled\LB(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.RT(?)"        path="GuiRf\lbLight\lbButton\disabled\RT(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.RB(?)"        path="GuiRf\lbLight\lbButton\disabled\RB(?).png"/>

<?if night?>
<bitmapRF id="rf.lbLightBtnDis.bottom(?)"    path="GuiRf\android\android_lbLight\android_lbButton\android_disabled\android_Bottom(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.left(?)"      path="GuiRf\android\android_lbLight\android_lbButton\android_disabled\android_Left(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.top(?)"       path="GuiRf\android\android_lbLight\android_lbButton\android_disabled\android_Top(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.right(?)"     path="GuiRf\android\android_lbLight\android_lbButton\android_disabled\android_Right(?).png"/>

<bitmapRF id="rf.lbLightBtnDis.LT(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_disabled\android_LT(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.LB(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_disabled\android_LB(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.RT(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_disabled\android_RT(?).png"/>
<bitmapRF id="rf.lbLightBtnDis.RB(?)"        path="GuiRf\android\android_lbLight\android_lbButton\android_disabled\android_RB(?).png"/>
<?endif night?>

<bitmapRF id="rf.lbLightBtn.LTDistance(?)"    path="GuiRf\lbLight\lbButton\distanceLT(?).png"/>
<bitmapRF id="rf.lbLightBtn.RBDistance(?)"    path="GuiRf\lbLight\lbButton\distanceRB(?).png"/>
<bitmapRF id="rf.lbLightBtn.Radius(?)"        path="GuiRf\lbLight\lbButton\radius(?).png"/>

<bitmapRF id="rf.lbEditBarBtn.LTDistance(?)"    path="GuiRf\filter_search\distanceLT(?).png"/>
<bitmapRF id="rf.lbEditBarBtn.RBDistance(?)"    path="GuiRf\filter_search\distanceRB(?).png"/>
<bitmapRF id="rf.lbEditBarBtn.Radius(?)"        path="GuiRf\filter_search\radius(?).png"/>

<fill id="fl.lbLightBtn"     type="button"  grad="fill.lbLightBtn" bottom="rf.lbLightBtn.bottom" left="rf.lbLightBtn.left" top="rf.lbLightBtn.top" right="rf.lbLightBtn.right" lt="rf.lbLightBtn.LT" lb="rf.lbLightBtn.LB" rt="rf.lbLightBtn.RT" rb="rf.lbLightBtn.RB"
	  ltd="rf.lbLightBtn.LTDistance" rbd="rf.lbLightBtn.RBDistance" rad="rf.lbLightBtn.Radius" marginH="=#5" marginV="0"/>

<fill id="fl.lbLightBtnSel"  type="button"  grad="fill.lbLightBtnSel" bottom="rf.lbLightBtnSel.bottom" left="rf.lbLightBtnSel.left" top="rf.lbLightBtnSel.top" right="rf.lbLightBtnSel.right" lt="rf.lbLightBtnSel.LT" lb="rf.lbLightBtnSel.LB" rt="rf.lbLightBtnSel.RT" rb="rf.lbLightBtnSel.RB"
	  ltd="rf.lbLightBtn.LTDistance" rbd="rf.lbLightBtn.RBDistance" rad="rf.lbLightBtn.Radius" marginH="=#5" marginV="0"/>

<fill id="fl.lbLightBtnSelOff"  type="button" grad="fill.lbLightBtnSelOff" bottom="rf.lbLightBtnSellOff.bottom" left="rf.lbLightBtnSellOff.left" top="rf.lbLightBtnSellOff.top" right="rf.lbLightBtnSellOff.right" lt="rf.lbLightBtnSellOff.LT" lb="rf.lbLightBtnSellOff.LB" rt="rf.lbLightBtnSellOff.RT" rb="rf.lbLightBtnSellOff.RB"
	  ltd="rf.lbLightBtn.LTDistance" rbd="rf.lbLightBtn.RBDistance" rad="rf.lbLightBtn.Radius" marginH="=#5" marginV="0"/>

<fill id="fl.lbLightBtnDis"  type="button" grad="fill.lbLightBtnDis" bottom="rf.lbLightBtnDis.bottom" left="rf.lbLightBtnDis.left" top="rf.lbLightBtnDis.top" right="rf.lbLightBtnDis.right" lt="rf.lbLightBtnDis.LT" lb="rf.lbLightBtnDis.LB" rt="rf.lbLightBtnDis.RT" rb="rf.lbLightBtnDis.RB"
	  ltd="rf.lbLightBtn.LTDistance" rbd="rf.lbLightBtn.RBDistance" rad="rf.lbLightBtn.Radius" marginH="=#5" marginV="0"/>

<lbFashion id="lb.fashLightBtn"   norm="fl.lbLightBtn" sel="fl.lbLightBtnSel" selOff="fl.lbLightBtnSelOff" dis="fl.lbLightBtnDis" line="lb.CheckPELine"/>
<lbFashion id="lb.fashLightBtn_NoDis"   norm="fl.lbLightBtn" sel="fl.lbLightBtn" selOff="fl.lbLightBtn" dis="fl.lbLightBtn" line="lb.CheckPELine"/>
<lbFashion id="lb.fashLightBtn_Flat"   norm="fl.lbLightBtn" sel="fl.lbLightBtnSel" selOff="fl.lbLightBtnSelOff" dis="fl.lbLightBtnDis" line="NONE"/>


<!-- ###EditBar### -->
<fill id="fl.lbEditBarBtn"   type="button"  grad="fill.lbLightEditBar" bottom="rf.lbEditBarBtn.bottom" left="rf.lbEditBarBtn.left" top="rf.lbEditBarBtn.top" right="rf.lbEditBarBtn.right" lt="rf.lbEditBarBtn.LT" lb="rf.lbEditBarBtn.LB" rt="rf.lbEditBarBtn.RT" rb="rf.lbEditBarBtn.RB"
	  ltd="rf.lbEditBarBtn.LTDistance" rbd="rf.lbEditBarBtn.RBDistance" rad="rf.lbEditBarBtn.Radius" marginH="=#10" marginV="=#5"/>


<!-- #### FASHIONS DEFINITIONS LIGHT BUTTONIZED ####-->

<lbFashion id="lb.fashLightBtnSilv"   norm="fl.lbLightBtnSilv" sel="fl.lbLightBtnSilv" selOff="fl.lbLightBtnSilv" dis="fl.lbLightBtnSilv" line="lb.CheckPELine"/>
<fill id="fl.lbLightBtnSilv"     type="button"  grad="fill.lbLightBtn" bottom="rf.lbLightBtn.bottom" left="rf.lbLightBtn.left" top="rf.lbLightBtn.top" right="rf.lbLightBtn.right" lt="rf.lbLightBtn.LT" lb="rf.lbLightBtn.LB" rt="rf.lbLightBtn.RT" rb="rf.lbLightBtn.RB"
	  ltd="rf.lbLightBtn.LTDistance" rbd="rf.lbLightBtn.RBDistance" rad="rf.lbLightBtn.Radius" marginH="=#0" marginV="0"/>

<!-- #### FASHIONS DEFINITIONS DARK ####-->
<gradient id="fill.lbDark"          colors="ffffffff ffffffff" positions="00 ff"/>
<gradient id="fill.lbDarkSel"       colors="ff65a2e1 ff65a2e1" positions="00 ff"/>
<?if night?>
<gradient id="fill.lbDark"          colors="ff202020 ff202020" positions="00 ff"/>
<gradient id="fill.lbDarkSel"       colors="ff65a2e1 ff65a2e1" positions="00 ff"/>  <!-- colors="fffabc6c fffabc6c" -->
<gradient id="fill.lbDarkSelOff"    colors="ff000000 ff000000" positions="00 ff"/>
<gradient id="fill.lbDarkDis"       colors="ff000000 ff000000" positions="00 ff"/>
<?endif night?>
<gradient id="fill.lbDarkSelOff"    colors="ffffffff ffffffff" positions="00 ff"/>
<gradient id="fill.lbDarkDis"       colors="ffffffff ffffffff" positions="00 ff"/>

<bitmapRF id="rf.lbDark.bottom(?)"    path="GuiRf\lbLight\lbButton\normal\Bottom(?).png"/>
<bitmapRF id="rf.lbDark.left(?)"      path="GuiRf\lbLight\lbButton\normal\Left(?).png"/>
<bitmapRF id="rf.lbDark.top(?)"       path="GuiRf\lbLight\lbButton\normal\Top(?).png"/>
<bitmapRF id="rf.lbDark.right(?)"     path="GuiRf\lbLight\lbButton\normal\Right(?).png"/>

<bitmapRF id="rf.lbDark.LT(?)"        path="GuiRf\lbLight\lbButton\normal\LT(?).png"/>
<bitmapRF id="rf.lbDark.LB(?)"        path="GuiRf\lbLight\lbButton\normal\LB(?).png"/>
<bitmapRF id="rf.lbDark.RT(?)"        path="GuiRf\lbLight\lbButton\normal\RT(?).png"/>
<bitmapRF id="rf.lbDark.RB(?)"        path="GuiRf\lbLight\lbButton\normal\RB(?).png"/>

<bitmapRF id="rf.lbDarkSel.bottom(?)"    path="GuiRf\lbLight\lbButton\selected\Bottom(?).png"/>
<bitmapRF id="rf.lbDarkSel.left(?)"      path="GuiRf\lbLight\lbButton\selected\Left(?).png"/>
<bitmapRF id="rf.lbDarkSel.top(?)"       path="GuiRf\lbLight\lbButton\selected\Top(?).png"/>
<bitmapRF id="rf.lbDarkSel.right(?)"     path="GuiRf\lbLight\lbButton\selected\Right(?).png"/>

<bitmapRF id="rf.lbDarkSel.LT(?)"        path="GuiRf\lbLight\lbButton\selected\LT(?).png"/>
<bitmapRF id="rf.lbDarkSel.LB(?)"        path="GuiRf\lbLight\lbButton\selected\LB(?).png"/>
<bitmapRF id="rf.lbDarkSel.RT(?)"        path="GuiRf\lbLight\lbButton\selected\RT(?).png"/>
<bitmapRF id="rf.lbDarkSel.RB(?)"        path="GuiRf\lbLight\lbButton\selected\RB(?).png"/>

<bitmapRF id="rf.lbDarkSelOff.bottom(?)"    path="GuiRf\lbLight\lbButton\noFocus\Bottom(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.left(?)"      path="GuiRf\lbLight\lbButton\noFocus\Left(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.top(?)"       path="GuiRf\lbLight\lbButton\noFocus\Top(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.right(?)"     path="GuiRf\lbLight\lbButton\noFocus\Right(?).png"/>

<bitmapRF id="rf.lbDarkSelOff.LT(?)"        path="GuiRf\lbLight\lbButton\noFocus\LT(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.LB(?)"        path="GuiRf\lbLight\lbButton\noFocus\LB(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.RT(?)"        path="GuiRf\lbLight\lbButton\noFocus\RT(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.RB(?)"        path="GuiRf\lbLight\lbButton\noFocus\RB(?).png"/>

<bitmapRF id="rf.lbDarkDis.bottom(?)"    path="GuiRf\lbLight\lbButton\disabled\Bottom(?).png"/>
<bitmapRF id="rf.lbDarkDis.left(?)"      path="GuiRf\lbLight\lbButton\disabled\Left(?).png"/>
<bitmapRF id="rf.lbDarkDis.top(?)"       path="GuiRf\lbLight\lbButton\disabled\Top(?).png"/>
<bitmapRF id="rf.lbDarkDis.right(?)"     path="GuiRf\lbLight\lbButton\disabled\Right(?).png"/>

<bitmapRF id="rf.lbDarkDis.LT(?)"        path="GuiRf\lbLight\lbButton\disabled\LT(?).png"/>
<bitmapRF id="rf.lbDarkDis.LB(?)"        path="GuiRf\lbLight\lbButton\disabled\LB(?).png"/>
<bitmapRF id="rf.lbDarkDis.RT(?)"        path="GuiRf\lbLight\lbButton\disabled\RT(?).png"/>
<bitmapRF id="rf.lbDarkDis.RB(?)"        path="GuiRf\lbLight\lbButton\disabled\RB(?).png"/>

<bitmapRF id="rf.lbDark.LTDistance(?)"    path="GuiRf\lbLight\lbButton\distanceLT(?).png"/>
<bitmapRF id="rf.lbDark.RBDistance(?)"    path="GuiRf\lbLight\lbButton\distanceRB(?).png"/>
<bitmapRF id="rf.lbDark.Radius(?)"        path="GuiRf\lbLight\lbButton\radius(?).png"/>

<?if night?>
<bitmapRF id="rf.lbDark.bottom(?)"    path="GuiRf\android\android_lbDark\android_normal\android_Bottom(?).png"/>
<bitmapRF id="rf.lbDark.left(?)"      path="GuiRf\android\android_lbDark\android_normal\android_Left(?).png"/>
<bitmapRF id="rf.lbDark.top(?)"       path="GuiRf\android\android_lbDark\android_normal\android_Top(?).png"/>
<bitmapRF id="rf.lbDark.right(?)"     path="GuiRf\android\android_lbDark\android_normal\android_Right(?).png"/>

<bitmapRF id="rf.lbDark.LT(?)"        path="GuiRf\android\android_lbDark\android_normal\android_LT(?).png"/>
<bitmapRF id="rf.lbDark.LB(?)"        path="GuiRf\android\android_lbDark\android_normal\android_LB(?).png"/>
<bitmapRF id="rf.lbDark.RT(?)"        path="GuiRf\android\android_lbDark\android_normal\android_RT(?).png"/>
<bitmapRF id="rf.lbDark.RB(?)"        path="GuiRf\android\android_lbDark\android_normal\android_RB(?).png"/>

<bitmapRF id="rf.lbDarkSel.bottom(?)"    path="GuiRf\android\android_lbDark\android_selected\android_Bottom(?).png"/>
<bitmapRF id="rf.lbDarkSel.left(?)"      path="GuiRf\android\android_lbDark\android_selected\android_Left(?).png"/>
<bitmapRF id="rf.lbDarkSel.top(?)"       path="GuiRf\android\android_lbDark\android_selected\android_Top(?).png"/>
<bitmapRF id="rf.lbDarkSel.right(?)"     path="GuiRf\android\android_lbDark\android_selected\android_Right(?).png"/>

<bitmapRF id="rf.lbDarkSel.LT(?)"        path="GuiRf\android\android_lbDark\android_selected\android_LT(?).png"/>
<bitmapRF id="rf.lbDarkSel.LB(?)"        path="GuiRf\android\android_lbDark\android_selected\android_LB(?).png"/>
<bitmapRF id="rf.lbDarkSel.RT(?)"        path="GuiRf\android\android_lbDark\android_selected\android_RT(?).png"/>
<bitmapRF id="rf.lbDarkSel.RB(?)"        path="GuiRf\android\android_lbDark\android_selected\android_RB(?).png"/>

<bitmapRF id="rf.lbDarkSelOff.bottom(?)"    path="GuiRf\android\android_lbDark\android_noFocus\android_Bottom(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.left(?)"      path="GuiRf\android\android_lbDark\android_noFocus\android_Left(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.top(?)"       path="GuiRf\android\android_lbDark\android_noFocus\android_Top(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.right(?)"     path="GuiRf\android\android_lbDark\android_noFocus\android_Right(?).png"/>

<bitmapRF id="rf.lbDarkSelOff.LT(?)"        path="GuiRf\android\android_lbDark\android_noFocus\android_LT(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.LB(?)"        path="GuiRf\android\android_lbDark\android_noFocus\android_LB(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.RT(?)"        path="GuiRf\android\android_lbDark\android_noFocus\android_RT(?).png"/>
<bitmapRF id="rf.lbDarkSelOff.RB(?)"        path="GuiRf\android\android_lbDark\android_noFocus\android_RB(?).png"/>

<bitmapRF id="rf.lbDarkDis.bottom(?)"    path="GuiRf\android\android_lbDark\android_disabled\android_Bottom(?).png"/>
<bitmapRF id="rf.lbDarkDis.left(?)"      path="GuiRf\android\android_lbDark\android_disabled\android_Left(?).png"/>
<bitmapRF id="rf.lbDarkDis.top(?)"       path="GuiRf\android\android_lbDark\android_disabled\android_Top(?).png"/>
<bitmapRF id="rf.lbDarkDis.right(?)"     path="GuiRf\android\android_lbDark\android_disabled\android_Right(?).png"/>

<bitmapRF id="rf.lbDarkDis.LT(?)"        path="GuiRf\android\android_lbDark\android_disabled\android_LT(?).png"/>
<bitmapRF id="rf.lbDarkDis.LB(?)"        path="GuiRf\android\android_lbDark\android_disabled\android_LB(?).png"/>
<bitmapRF id="rf.lbDarkDis.RT(?)"        path="GuiRf\android\android_lbDark\android_disabled\android_RT(?).png"/>
<bitmapRF id="rf.lbDarkDis.RB(?)"        path="GuiRf\android\android_lbDark\android_disabled\android_RB(?).png"/>

<bitmapRF id="rf.lbDark.LTDistance(?)"    path="GuiRf\android\android_lbDark\android_distanceLT(?).png"/>
<bitmapRF id="rf.lbDark.RBDistance(?)"    path="GuiRf\android\android_lbDark\android_distanceRB(?).png"/>
<bitmapRF id="rf.lbDark.Radius(?)"        path="GuiRf\android\android_lbDark\android_radius(?).png"/>
<?endif night?>

<fill id="fl.lbDark"     type="button"  grad="fill.lbDark" bottom="rf.lbDark.bottom" left="rf.lbDark.left" top="rf.lbDark.top" right="rf.lbDark.right" lt="rf.lbDark.LT" lb="rf.lbDark.LB" rt="rf.lbDark.RT" rb="rf.lbDark.RB"
	  ltd="rf.lbDark.LTDistance" rbd="rf.lbDark.RBDistance" rad="rf.lbDark.Radius" marginH="=#8" marginV="0"/>

<fill id="fl.lbDarkSel"  type="button"  grad="fill.lbDarkSel" bottom="rf.lbDarkSel.bottom" left="rf.lbDarkSel.left" top="rf.lbDarkSel.top" right="rf.lbDarkSel.right" lt="rf.lbDarkSel.LT" lb="rf.lbDarkSel.LB" rt="rf.lbDarkSel.RT" rb="rf.lbDarkSel.RB"
	  ltd="rf.lbDark.LTDistance" rbd="rf.lbDark.RBDistance" rad="rf.lbDark.Radius" marginH="=#8" marginV="0"/>

<fill id="fl.lbDarkSelOff"  type="button" grad="fill.lbDarkSelOff" bottom="rf.lbDarkSelOff.bottom" left="rf.lbDarkSelOff.left" top="rf.lbDarkSelOff.top" right="rf.lbDarkSelOff.right" lt="rf.lbDarkSelOff.LT" lb="rf.lbDarkSelOff.LB" rt="rf.lbDarkSelOff.RT" rb="rf.lbDarkSelOff.RB"
	  ltd="rf.lbDark.LTDistance" rbd="rf.lbDark.RBDistance" rad="rf.lbDark.Radius" marginH="=#8" marginV="0"/>

<fill id="fl.lbDarkDis"  type="button" grad="fill.lbDarkDis" bottom="rf.lbDarkDis.bottom" left="rf.lbDarkDis.left" top="rf.lbDarkDis.top" right="rf.lbDarkDis.right" lt="rf.lbDarkDis.LT" lb="rf.lbDarkDis.LB" rt="rf.lbDarkDis.RT" rb="rf.lbDarkDis.RB"
	  ltd="rf.lbDark.LTDistance" rbd="rf.lbDark.RBDistance" rad="rf.lbDark.Radius" marginH="=#8" marginV="0"/>

<lbFashion id="lb.fashDark"   norm="fl.lbDark" sel="fl.lbDarkSel" selOff="fl.lbDarkSelOff" dis="fl.lbDarkDis" />
<lbFashion id="lb.fashDarkEdit"   norm="fl.lbDark" sel="fl.lbDarkSel" selOff="fl.lbDarkSelOff" dis="fl.lbDarkDis" />
<!-- #### FASHIONS DEFINITIONS DARK ####-->


<!-- #### LB2Buttonized  text ####-->
<lb2Item id="lb.itemButtonText" subItems="lb.SITextBtn" fashion="lb.fashLightBtn"/>
<lb2SubItemText id="lb.SITextBtn"  position="pos.list.SITextBtn" type="text" textstyle="text.textListSingelLight"/>
<position id="pos.list.SITextBtn" deltaX1="=#60" relatX1="0" deltaX2="=#-30" relatX2="=1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-10" relatY2="1"/>
<!-- #### LB2Buttonized  text ####-->

<!-- #### LB2Buttonized ritch text ####-->
<lb2Item id="lb.itemButtonRitchText" subItems="lb.SIRitchTextBtn" fashion="lb.fashLightBtn"/>
<lb2SubItemRitchText id="lb.SIRitchTextBtn"  position="pos.list.SIRitchTextBtn" textstyle="text.textListSingelLight" multiline="yes" fitToRect="yes"/>
<position id="pos.list.SIRitchTextBtn" deltaX1="=#20" relatX1="0" deltaX2="=#-20" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-15" relatY2="1"/>
<!-- #### LB2Buttonized ritch text ####-->

<!-- #### LB2Buttonized  text + bitmapa ####-->
<lb2Item id="lb.itemBtnBmpText" subItems="lb.SIBtnBmpText_Text lb.SIBtnBmpText_Bmp" fashion="lb.fashLightBtn"/>
<lb2Item id="lb.itemBtnBmpText_Flat" subItems="lb.SIBtnBmpText_Text lb.SIBtnBmpText_Bmp" fashion="lb.fashLightBtn_Flat"/>

<color id="pen.textLBLight"         color="ff000000"/>
<color id="pen.textLBLightSel"      color="ffffffff"/>
<?if night?>
<color id="pen.textLBLight"         color="ffffffff"/>
<color id="pen.textLBLightSel"      color="ff000000"/>
<?endif night?>
<color id="pen.textLBLightSelOff"   color="ffb5b6b5"/>
<color id="pen.textLBLightDis"      color="ffb5b6b5"/>
<textStyle id="text.textLBLight"    color="pen.textLBLight" colorSel="pen.textLBLightSel" colorSelOff="pen.textLBLightSelOff" colorDis="pen.textLBLightDis" count="1" font1="font.black.16"/>
<lb2SubItemText id="lb.SIBtnBmpText_Text"  position="pos.lb.SIBtnBmpText_Text" textstyle="text.textListSingelLight" />
<position id="pos.lb.SIBtnBmpText_Text" deltaX1="=#80" relatX1="0" deltaX2="=#-30" relatX2="=1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.SIBtnBmpText_Bmp"  position="pos.lb.SIBtnBmpText_Bmp"/>
<position id="pos.lb.SIBtnBmpText_Bmp" deltaX1="=#15" relatX1="0" deltaX2="=#65" relatX2="=0" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Buttonized  text + bitmapa ####-->

<!-- #### LB2Buttonized  bitmapa + text + desc ####-->
<lb2Item id="lb.itemBtnBmpTextDesc" subItems="lb.SIBtnBmpText_Bmp lb.itemBtnBmpTextDesc_Desc lb.itemBtnBmpTextDesc_Text" fashion="lb.fashLightBtn"/>
<lb2SubItemText id="lb.itemBtnBmpTextDesc_Desc"  position="pos.lb.itemBtnBmpTextDesc_Desc" textstyle="text.textListBottomLight" />
<position id="pos.lb.itemBtnBmpTextDesc_Desc" deltaX1="=#81" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="0" relatY1="0.45" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.itemBtnBmpTextDesc_Text"  position="pos.lb.itemBtnBmpTextDesc_Text" textstyle="text.textListTopLight" />
<position id="pos.lb.itemBtnBmpTextDesc_Text" deltaX1="=#81" relatX1="0" deltaX2="=#-15" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.5"/>

<!-- #### LB2Buttonized  bitmapa + text + desc ####-->

<!-- #### LB2Buttonized  text + text ####-->
<lb2Item id="lb.itemBtnTextText" subItems="lb.SIBtnTextText_Text1 lb.SIBtnTextText_Text2" fashion="lb.fashLightBtn"/>
<lb2Item id="lb.itemBtnTextText_Flat" subItems="lb.SIBtnTextText_Text1 lb.SIBtnTextText_Text2" fashion="lb.fashLightBtn_Flat"/>
<lb2Item id="lb.itemBtnBmpText_NoDis" subItems="lb.SIBtnTextText_Text1_NoDis lb.SIBtnTextText_Text2_NoDis" fashion="lb.fashLightBtn_NoDis"/>

<lb2SubItemText id="lb.SIBtnTextText_Text1"  position="pos.lb.SIBtnTextText_Text1" textstyle="text.textListSingelLight" />
<position id="pos.lb.SIBtnTextText_Text1" deltaX1="=#30" relatX1="0" deltaX2="=#-5" relatX2="0.7" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.SIBtnTextText_Text2"  position="pos.lb.SIBtnTextText_Text2" textstyle="text.textListSingelLight" />
<position id="pos.lb.SIBtnTextText_Text2" deltaX1="=#5" relatX1="0.7" deltaX2="=#-15" relatX2="=1" deltaY1="=#15" relatY1="0.0" deltaY2="=#-15" relatY2="1"/>

<lb2SubItemText id="lb.SIBtnTextText_Text1_NoDis"  position="pos.lb.SIBtnTextText_Text1" textstyle="text.textListSingelLightNoDis" />
<lb2SubItemText id="lb.SIBtnTextText_Text2_NoDis"  position="pos.lb.SIBtnTextText_Text2" textstyle="text.textListSingelLightNoDis" />

<!-- #### LB2Buttonized  text + text ####-->

<!-- #### LB2Buttonized  text + text ####-->
<lb2Item id="lb.itemBtnIconText" subItems="lb.SIBtnIconText_Text1 lb.SIBtnIconText_Text2" fashion="lb.fashLightBtn"/>
<lb2Item id="lb.itemBtnIconText_Flat" subItems="lb.SIBtnIconText_Text1 lb.SIBtnIconText_Text2" fashion="lb.fashLightBtn_Flat"/>

<lb2SubItemText id="lb.SIBtnIconText_Text1"  position="pos.lb.SIBtnIconText_Text1" textstyle="text.textIconLightActionDlg" />
<position id="pos.lb.SIBtnIconText_Text1" deltaX1="=#20" relatX1="0" deltaX2="=#50" relatX2="0" deltaY1="=#5" relatY1="0.25" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.SIBtnIconText_Text2"  position="pos.lb.SIBtnIconText_Text2" textstyle="text.textListSingelLight" />
<position id="pos.lb.SIBtnIconText_Text2" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Buttonized  text + text ####-->

<!-- #### LB2Buttonized  text + text ####-->
<lb2Item id="lb.itemBtnBmpText_Alt" subItems="lb.SIBtnBmpText_Alt_Text lb.SIBtnBmpText_Alt_Bmp" fashion="lb.fashLightBtn"/>
<lb2Item id="lb.itemBtnBmpText_Alt_Fit" subItems="lb.SIBtnBmpText_Alt_Text lb.SIBtnBmpText_Alt_Bmp_Fit" fashion="lb.fashLightBtn"/>

<lb2SubItemBmp id="lb.SIBtnBmpText_Alt_Bmp_Fit"  position="pos.lb.SIBtnBmpText_Alt_Bmp_Fit" fitToRect="yes" />
<position id="pos.lb.SIBtnBmpText_Alt_Bmp_Fit" deltaX1="=#20" relatX1="0" deltaX2="=#50" relatX2="0" deltaY1="=-#15" relatY1="0.5" deltaY2="=#15" relatY2="0.5"/>

<lb2SubItemBmp id="lb.SIBtnBmpText_Alt_Bmp"  position="pos.lb.SIBtnBmpText_Alt_Bmp" textstyle="text.textIconLightActionDlg" />
<position id="pos.lb.SIBtnBmpText_Alt_Bmp" deltaX1="=#20" relatX1="0" deltaX2="=#50" relatX2="0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.SIBtnBmpText_Alt_Text"  position="pos.lb.SIBtnBmpText_Alt_Text" textstyle="text.textListSingelLight" />
<position id="pos.lb.SIBtnBmpText_Alt_Text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Buttonized  text + text ####-->

<!-- #### LB2Buttonized  text + text ####-->
<lb2Item id="lb.itemBtnTextText_Alt" subItems="lb.itemBtnTextText_text1_Alt lb.itemBtnTextText_text2_Alt" fashion="lb.fashLightBtn"/>

<lb2SubItemText id="lb.itemBtnTextText_text1_Alt"  position="pos.lb.itemBtnTextText_text1_Alt" textstyle="text.textListSingelLight" fitToText="yes" />
<position id="pos.lb.itemBtnTextText_text1_Alt" deltaX1="=#15" relatX1="0" deltaX2="=#-5" relatX2="0.6" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.itemBtnTextText_text2_Alt"  textAlign="right" position="pos.lb.itemBtnTextText_text2_Alt" itemAlign="left" textstyle="text.textListSingelLightRS" />
<position id="pos.lb.itemBtnTextText_text2_Alt" deltaX1="=#5" relatX1="0.6" deltaX2="=#-15" relatX2="1" deltaY1="=#15" relatY1="0" deltaY2="=#-15" relatY2="1"/>

<textStyle id="text.textListSingelLightRS"       color="pen.textListSingelLightRS"  colorSel="pen.textListSingelSel" colorSelOff="pen.textListTopSelOff" colorDis="pen.textListTopSelDis"  count="1" font1="font.black.16"/>
<color id="pen.textListSingelLightRS"       color="ff395d84"/>
<!-- farba samotneho textu v listboxe -->
<!-- #### LB2Buttonized  text + text ####-->

<!-- #### LB2Buttonized  text + check ####-->
<lb2Item id="lb.itemBtnTextCheck" subItems="lb.itemBtnText lb.itemBtnCheck" fashion="lb.fashLightBtn"/>
<lb2Item id="lb.itemBtnTextCheck_Flat" subItems="lb.itemBtnText lb.itemBtnCheck" fashion="lb.fashLightBtn_Flat"/>

<lb2SubItemText id="lb.itemBtnText"  position="pos.lb.itemBtnText" textstyle="text.textLBLight" />
<position id="pos.lb.itemBtnText" deltaX1="=#15" relatX1="0" deltaX2="=#-5" relatX2="0.9" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.itemBtnCheck" bmpAlign="right" position="pos.lb.itemBtnCheck"/>
<position id="pos.lb.itemBtnCheck" deltaX1="=#15" relatX1="0.8" deltaX2="=#-15" relatX2="=1" deltaY1="=#15" relatY1="0.0" deltaY2="=#-15" relatY2="1"/>
<!-- #### LB2Buttonized  text + check ####-->

<!-- #### Platform snippet ####-->
<lb2Item id="lb.itemSnippet" subItems="lb.itemSnippet_Header lb.itemSnippet_Body lb.itemSnippet_Rating lb.itemSnippet_RatingRest lb.itemSnippet_Footer lb.itemSnippet_RatingBMP lb.itemSnippet_Footer2 lb.itemSnippet_Image lb2SIMore" fashion="lb.fashLightBtn" height="=#70"/>

<lb2SubItemText id="lb.itemSnippet_Header"  position="pos.lb.itemSnippet_Header" textstyle="text.textListTopLight"/>
<position id="pos.lb.itemSnippet_Header" deltaX1="=#15" relatX1="0" deltaX2="=#-90" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-1" relatY2="0.40"/>

<lb2SubItemText id="lb.itemSnippet_Body"  position="pos.lb.itemSnippet_Body" textstyle="text.textListBottomLight"/>
<position id="pos.lb.itemSnippet_Body" deltaX1="=#15" relatX1="0" deltaX2="=#-90" relatX2="1" deltaY1="=#1" relatY1="0.40" deltaY2="=#-1" relatY2="0.60"/>

<lb2SubItemText id="lb.itemSnippet_Rating"  position="pos.lb.itemSnippet_Rating" textstyle="text.textStarsLight" fitToText="yes"/>
<position id="pos.lb.itemSnippet_Rating" deltaX1="=#15" relatX1="0" deltaX2="=#-90" relatX2="1" deltaY1="=#1" relatY1="0.60" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.itemSnippet_RatingRest"  position="pos.lb.itemSnippet_RatingRest" textstyle="text.textStarsRestLight" fitToText="yes" itemAlign="left"/>
<position id="pos.lb.itemSnippet_RatingRest" deltaX1="=#15" relatX1="0" deltaX2="=#-90" relatX2="1" deltaY1="=#1" relatY1="0.60" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.itemSnippet_Footer"  position="pos.lb.itemSnippet_Footer" textstyle="text.textListBottomLight" itemAlign="left"/>
<position id="pos.lb.itemSnippet_Footer" deltaX1="=#15" relatX1="0" deltaX2="=#-90" relatX2="1" deltaY1="=#1" relatY1="0.60" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.itemSnippet_RatingBMP"  position="pos.lb.itemSnippet_RatingBMP" fitToRect="yes" keepAspect="yes"/>
<position id="pos.lb.itemSnippet_RatingBMP" deltaX1="=#15" relatX1="0" deltaX2="=#90" relatX2="0" deltaY1="=#40" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.itemSnippet_Footer2"  position="pos.lb.itemSnippet_Footer2" textstyle="text.textListBottomLight" itemAlign="left" textVAlign="center"/>
<position id="pos.lb.itemSnippet_Footer2" deltaX1="=#15" relatX1="0" deltaX2="=#-90" relatX2="1" deltaY1="=#1" relatY1="0.60" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.itemSnippet_Image"  position="pos.lb.itemSnippet_Image" fitToRect="yes" keepAspect="yes"/>
<position id="pos.lb.itemSnippet_Image" deltaX1="=#-85" relatX1="1" deltaX2="=#-25" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Platform snippet ####-->

